Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.uibinder.elementparsers
Interface HtmlMessageInterpreter.PlaceholderInterpreterProvider

Enclosing class:
  HtmlMessageInterpreter

    public static interface HtmlMessageInterpreter.PlaceholderInterpreterProvider

Provides instances of `PlaceholderInterpreter`, to allow customized handling of the innards of a msg element.

Method Summary
`com.google.gwt.uibinder.rebind.messages.PlaceholderInterpreter` | `get(com.google.gwt.uibinder.rebind.messages.MessageWriter message)`

Method Detail

### get

    com.google.gwt.uibinder.rebind.messages.PlaceholderInterpreter get(com.google.gwt.uibinder.rebind.messages.MessageWriter message)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD